<mamecheat version="1">

  <cheat desc="Infinite Main Time">
    <script state="run">
      <action>mcu.pw@0040=FFFF</action>
      <action>mcu.pb@0046=FF</action> <!-- 1st = Timer, 2nd = Credits -->
    </script>
  </cheat>

  <cheat desc=" "/>
  <cheat desc="This game hasn't even been looked at due to time"/>
  <cheat desc="constraints (Too many games and so little time). It"/>
  <cheat desc="is even possible that this game may be a clone of"/>
  <cheat desc="an existing game which may have cheats. Please"/>
  <cheat desc="search the cheat forums before posting ANY cheat"/>
  <cheat desc="requests or before commencing cheat finding."/>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
